_id: GbygttVpe4ufC07K
_key: '!items!GbygttVpe4ufC07K'
img: icons/tools/instruments/pipe-flute-yellow.webp
name: Silent Whistle
system:
  description:
    value: >-
      <p>With a DC 5 <em>Perform</em> (wind instruments) check, you can use a
      whistle to signal the same sorts of situations as
      @UUID[Compendium.pf1.items.Item.ajsytnyezkieqlhz]{signal horns}. A
      whistle's piercing report can be clearly heard (<em>Perception</em> DC 0)
      up to a quarter-mile away. For each quarter-mile beyond,
      <em>Perception</em> checks to hear a whistle take a -2
      penalty.</p><p>Silent whistles are only heard by animals and other
      creatures with keen hearing.</p>
  equipped: false
  price: 0.9
  sources:
    - id: PZO1123
      pages: '57'
  subType: gear
type: loot

